#aboutusWhyBox {
  border: 2px solid #F26518;
}

#aboutusWhyBox > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #F4731B 25%, #F05715 75%);
  margin: 0px;
}

.aboutusContent {
  padding: 10px;
  text-align: justify;
}

#aboutusWhyBox h3 {
  padding: 0px;
  margin: 50px 0px;
  font-size: 16px;
  text-align: center;
}

#aboutusWhyBox > .aboutusContent > div {
  margin-top: 10px;
}

#aboutusWhoBox {
  border: 2px solid #FFB600;
  margin-top: 10px;
}

#aboutusWhoBox > h2,
#aboutusMissionBox > h2,
#aboutusValuesBox > h2 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #FFC500 25%, #FFAF00 75%);
  margin: 0px;
}

#aboutusMissionBox {
  border: 2px solid #FFB600;
  margin-top: 10px;
}

#aboutusValuesBox {
  border: 2px solid #FFB600;
  margin-top: 10px;
}

.aboutusContent > ol {
  padding-left: 10px;
  margin: 0px;
}

.aboutusContent > ol > li {
  margin-bottom: 5px;
}
